FreeBSD : vim -- Vim Shell Command Injection Vulnerabilities (30866e6c-3c6d-11dd-98c9-00163e000016)

This script is Copyright (C) 2008-2013 Tenable Network Security, Inc.


Synopsis :

The remote FreeBSD host is missing one or more security-related
updates.

Description :

Rdancer.org reports :

Improper quoting in some parts of Vim written in the Vim Script can
lead to arbitrary code execution upon opening a crafted file.

See also :

http://www.rdancer.org/vulnerablevim.html
http://www.nessus.org/u?275c8999

Solution :

Update the affected packages.

Risk factor :

High / CVSS Base Score : 9.3
(CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C)

Family: FreeBSD Local Security Checks

Nessus Plugin ID: 33240 (freebsd_pkg_30866e6c3c6d11dd98c900163e000016.nasl)

Bugtraq ID:

CVE ID: CVE-2008-2712

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now